./configure schlägt bei allen sourcen fehl , alle !

Dieses Thema im Forum "Anwendungen" wurde erstellt von sono, 11.04.2004.

  1. sono

    sono Sack Flöhe Hüter

    Dabei seit:
    31.01.2004
    Beiträge:
    1.299
    Zustimmungen:
    0
    Ort:
    http://webfrap.de
    checking for libXext... yes
    checking for pthread_create in -lpthread... yes
    checking for extra includes... no
    checking for extra libs... no
    checking for libz... -lz
    checking for libpng... no
    checking for libjpeg6b... no
    checking for libjpeg... no
    configure: WARNING: libjpeg not found. disable JPEG support.
    checking for perl... /usr/bin/perl
    checking for Qt... configure: error: Qt (>= Qt 3.2) (headers and libraries) not found. Please check your installation!


    diese letze zeille kommt immer , was soll ich damit anfangen ? qt ist größer als 3.2 und deshalb kann ich nichts compilieren ?

    also sind alle dinger zu alt die ich compilieren will , oder dieses qt was auch immer es sein mag ist einfach zu neu für die sources ?

    ich kann nichst compiliren , das ist echt heftig , das schlies micht jetzt von der besten software aus .
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. thorus

    thorus GNU-Freiheitskämpfer

    Dabei seit:
    03.11.2002
    Beiträge:
    757
    Zustimmungen:
    0
    Ort:
    Passau, Niederbayern
    Du brauchst das QT dev Paket.
     
  4. #3 Atomara, 11.04.2004
    Atomara

    Atomara Debrandeter User

    Dabei seit:
    06.03.2004
    Beiträge:
    1.255
    Zustimmungen:
    0
    Ort:
    Deutschland , Nrw , Münsterland
    q

    hi leidensgenosse , ich kenne dieses problem nur zu gut , qt ist eine pest :(


    erste frage : welche distrubition verwendest du ? unter gentoo gibts diese radikale einteilung in 1000senden von libs nicht unter debian zum beispiel gab es zichtausende von qtlibs die du zustäzlich mit installieren musstest
     
  5. zwerg

    zwerg binary coder

    Dabei seit:
    10.04.2004
    Beiträge:
    13
    Zustimmungen:
    0
    Falls du die devs schon installiert hast und es immernoch nicht klappt, empfehle ich
    Code:
    ./configure --with-qt-includes=/usr/include/qt3
    Den Pfad selbst musst du natürlich an deine Distri anpassen, das hier wäre jetzt für Debian Sid...!

    fG, zwerg
     
  6. sono

    sono Sack Flöhe Hüter

    Dabei seit:
    31.01.2004
    Beiträge:
    1.299
    Zustimmungen:
    0
    Ort:
    http://webfrap.de
    hehe habe debian sid , des passt also , gleich mal testen

    hab echt schon angefangen meine maus zu grillen.

    thx
     
  7. sono

    sono Sack Flöhe Hüter

    Dabei seit:
    31.01.2004
    Beiträge:
    1.299
    Zustimmungen:
    0
    Ort:
    http://webfrap.de
    hm geht noch ned , wie heißt den da qt packet genau , was muss ma da installieren ?

    es geht noch ned und ich denkl ich habd das scheiß qt packet einfach ned drauf , nur egal was ich bei apt-get eintippe was mit qt oder qt-dev oder QT QT-dev usw kennt er ned
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. sono

    sono Sack Flöhe Hüter

    Dabei seit:
    31.01.2004
    Beiträge:
    1.299
    Zustimmungen:
    0
    Ort:
    http://webfrap.de
    habs

    apt-get install libqt3-mt-dev libqt3-headers

    thx to all
     
  10. zwerg

    zwerg binary coder

    Dabei seit:
    10.04.2004
    Beiträge:
    13
    Zustimmungen:
    0
    Für solche Fälle gibt es apt-cache search aber schön, dass es jetzt klappt :) Und noch ein Tipp am Rande, Debian Pakete haben immer kleine Buchstaben..!

    FG, zwerg
     
Thema:

./configure schlägt bei allen sourcen fehl , alle !

Die Seite wird geladen...

./configure schlägt bei allen sourcen fehl , alle ! - Ähnliche Themen

  1. NetBSD Mediatomb ./configure Problem

    NetBSD Mediatomb ./configure Problem: Hallo Leute, mit einer NetBSD 5 Installatio habe ich folgendes Problem. Ich habe mir den Quellcode für mediatomb-0.12.1 heruntergeladen....
  2. ./configure: version.h fehlt obwohl alles installiert

    ./configure: version.h fehlt obwohl alles installiert: Hallo, ich will mir gerade den ALSA-Treiber für eine USB-Soundkarte bauen und ./configurebringt folgenden Error: checking for kernel...
  3. ./configure Error: Xorg-devel packet?

    ./configure Error: Xorg-devel packet?: Hallo, wenn ich ein neues Design in KDE installieren will, kommt ./configure nur bis checking for X... configure: error: Can't find X...
  4. Problem mit Compiler bei ./configure... x includes

    Problem mit Compiler bei ./configure... x includes: Hi, also ich hab folgendes Problem... wollte ein Theme für KDE compilieren, hab also entpackt, bin mit der Konsole in den Ordner und gab den Code...
  5. "./configure" und "rpm"

    "./configure" und "rpm": Moin, Moin zusammen, hab jetzt endlich den Sprung zu LINUX (openSuSE 10.2) geschafft!!! Kenn mich zwar noch nicht so gut aus...aber man lernt...